input::-ms-reveal,
input::-ms-clear {
  display: none;
}

.cursor-pointer {
  cursor: pointer;
  text-decoration: none;
}

a.btn.disabled {
  pointer-events: none;
  opacity: 0.65;
}

.otp-input {
  max-width: 45px;
  height: 50px;
  font-size: 24px;
  text-align: center;
}

@media (max-width: 576px) {
  .otp-input {
    font-size: 22px;
  }
}
